# Type Alias WidgetQuickSurveyResponse

type WidgetQuickSurveyResponse = {
totalRespondent: number;
totalResponse: number;
userLoggedResponses: string[];
userResponses: WidgetQuickSurveyResponses;
}

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:70

##### Index

### Properties

totalRespondent
totalResponse
userLoggedResponses
userResponses

## Properties

### totalRespondent

totalRespondent: number

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:71

### totalResponse

totalResponse: number

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:72

### userLoggedResponses

userLoggedResponses: string[]

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:73

### userResponses

userResponses: WidgetQuickSurveyResponses

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:74